
Infrastructure - Task #3380

Story # 3375 (Closed): Hazelcast should be upgraded to version 2.X for stability

Upgrade d1_client_hzpeek to Hazelcast 2.x

2012-11-08 16:05 - Chris Jones

Status: New Start date: 2012-11-08

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.50-Block.6.4   

Milestone: None Story Points:  

Product Version: *   

Description

Refactor d1_client_hzpeek code to use Hazelcast 2.x.

History

#1 - 2012-12-03 16:31 - Chris Jones

- Milestone changed from CCI-1.1 to None

hz_peek isn't required for CCI 1.1

#2 - 2012-12-12 16:50 - Chris Jones

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4
